
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.11.35303.130
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "2024. 10. 24", "2024. 10. 24\2024. 10. 24.csproj", "{E549C5EE-798C-44FB-A2A3-DD7E52FFA917}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E549C5EE-798C-44FB-A2A3-DD7E52FFA917}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E549C5EE-798C-44FB-A2A3-DD7E52FFA917}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E549C5EE-798C-44FB-A2A3-DD7E52FFA917}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E549C5EE-798C-44FB-A2A3-DD7E52FFA917}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DCC00770-11BB-4574-AABE-ABB1C4E702E8}
	EndGlobalSection
EndGlobal
